@charset "utf-8";

@media only screen and (max-width: 1940px) and (min-width: 1400px) 
{
	#bimup, #bimup .ws_images > div > img, #bimup .ws_images{max-height:520px;}
}
@media only screen and (max-width: 1200px) and (min-width: 992px) 
{
.navbar-default .navbar-nav > li > a {font-size:1em; padding:10px;}
.leader h4{font-size:1.4em; padding:0px 30px; border-bottom: 1px solid #fff;}
.leader p{font-size:1em; padding:0px 30px;}
.leader h2::after{display:none;}
.hor-list li{width:unset;}
.hor-implink .nav-tabs > li > a {font-size:1em;}
.widget ul li a{font-size:15px;}
.app{top:100px;}
.impt-link{width:270px;}
}

@media only screen and (max-width: 991px) and (min-width: 768px) 
{
.navbar-default .navbar-nav > li > a {font-size:.85em; padding:10px 5px;}
.leader h4{font-size:1.4em; padding:0px 30px; border-bottom: 1px solid #fff;}
.leader p{font-size:1em; padding:0px 30px;}
.leader h2::after{display:none;}
.hor-list li{width:unset;}
.hor-implink .nav-tabs > li > a {font-size:1em;}
.widget ul li a{font-size:15px;}
.d-company p{text-align:left;}
.app{top:100px;}
.logo img {
    height: 72px;
}
.impt-link{width:328px;}
}
@media only screen and (max-width: 768px) and (min-width: 180px) 
{
.leader h2::after{display:none;}
.hor-list li{width:100%;}
.leader h4{font-size:1.4em; padding:0px 30px; border-bottom: 1px solid #fff;}
.leader p{font-size:1em; padding:0px 30px;}
.d-company p{text-align:left;}
.hor-list{margin:0px auto;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{padding: 10px; color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color: #fff; background-color: #2e9e88;}
.logo img {
    height: auto;
    margin: 0px auto;
	float:left;
}
.navbar-default .navbar-nav>li>a{border-right:none; display:block;}
.breadcrumb-bg {
    padding: 0px 0px 0px;
}
.breadcrumb-bg .breadcrumb-txt {
    padding-left: 125px;
}
}
@media only screen and (max-width: 768px) and (min-width: 570px) 
{
.searchbox{display:none;}
.btn-login {    padding: 19px 10px;}
.impt-link{width:unset;}
.app{top:275px;}
}
@media only screen and (max-width: 569px) and (min-width: 481px) 
{
.searchbox{display:none;}
.btn-login {    padding: 19px 10px;}
.impt-link{width:unset;}
}
@media only screen and (max-width: 480px) and (min-width: 180px) 
{
.searchbox{display:none;}
.searchbox .example input[type="text"] {    padding: 5px; width: 75%;}
.searchbox .example button {    padding: 5px 10px; width:25%;}
.impt-link{width:unset;}
}
@media only screen and (max-width: 480px) and (min-width: 380px) 
{	.btn-login {    padding: 10px 10px;}
}
@media only screen and (max-width: 379px) and (min-width: 180px) 
{
	.btn-login {    padding: 5px 10px;}
	.digital-clock{font-size: 10px;}
}
@media only screen and (max-width: 360px) and (min-width: 200px) 
{
	.topmenu-ul li a{font-size:12px;}
	.lang-size{font-size:12px !important;}
	.topmenu-ul{margin-left:-20px;}
	.topmenu-ul li a{padding: 1px 8px !important;}
	.btn-login .btn-primary{padding: 2px 2px; font-size:12px;}
}
@media only screen and (max-width: 300px) and (min-width: 200px) 
{
	.app{top:235px;}
}